練炭ブログ

萌え壁紙、Irvine、DMonkey、Proxomitron などの情報を扱ってます。

query.php on line 2390 のエラー

コメントなし»

このブログの管理画面のメディアライブラリを開いたら、ページ先頭に

Warning: explode() expects parameter 2 to be string, array given in /中略/wp-includes/query.php on line 2390

Warning: in_array() expects parameter 2 to be array, null given in /中略/wp-includes/query.php on line 2399

(以下、~ line 2399 が7行繰り返し)

というエラーがずらーっと表示されてしまいました。

WordPress 3.1.3 の修正されない不具合だそうです。別サーバの WordPress では問題なかったので、使用状況により発生しない場合があるのかな。

Hotfix というプラグインをインストールしたところ、エラーが出なくなりました。

参考:

コメントを残す

メールアドレスが公開されることはありません。